
/*####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######



########  #######  ##    ## ########    ###    ##      ## ########  ######   #######  ##     ## ########
##       ##     ## ###   ##    ##      ## ##   ##  ##  ## ##       ##    ## ##     ## ###   ### ##
##       ##     ## ####  ##    ##     ##   ##  ##  ##  ## ##       ##       ##     ## #### #### ##
######   ##     ## ## ## ##    ##    ##     ## ##  ##  ## ######    ######  ##     ## ## ### ## ######
##       ##     ## ##  ####    ##    ######### ##  ##  ## ##             ## ##     ## ##     ## ##
##       ##     ## ##   ###    ##    ##     ## ##  ##  ## ##       ##    ## ##     ## ##     ## ##
##        #######  ##    ##    ##    ##     ##  ###  ###  ########  ######   #######  ##     ## ########

# Pro 7.1.0

####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### ####### #######*/

/* Work Sans font faces */
@font-face {
	font-family: 'Work Sans';
	src: url('../fonts/Work_Sans/static/WorkSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Work Sans';
	src: url('../fonts/Work_Sans/static/WorkSans-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Work Sans';
	src: url('../fonts/Work_Sans/static/WorkSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Work Sans';
	src: url('../fonts/Work_Sans/static/WorkSans-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

body {
	font-family: 'Work Sans', Arial, sans-serif;
    margin:0;
}
p:empty {
    display: none;
}

